Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 15:39:54 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team today I get message  from your land mark delivery service I said that man I have a time issue because I am working in another place  right now so please deliver my item  after 5 o'clock .he said  I have a working time only untill 4 o'clock so can't deliver after 5 o'clock and he said to me that dont call me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098699